BODY {SCROLLBAR-FACE-COLOR: #FF0000; SCROLLBAR-HIGHLIGHT-COLOR: #FFBFBF; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #FCE5E5; SCROLLBAR-DARKSHADOW-COLOR: #ff0000}
td {  font-size: 9pt; line-height: 18px}
.copyright {  font-size: 11px; color: #999999}
.9pfont { font-size: 9px; color:#333333 }
a:visited {  text-decoration: underline; color: #FFABBE}
a:hover {  color: green; text-decoration: underline}
a:link {  text-decoration: underline; color: #ffd8ca}
img { border-color: #FFFFFF; }
#floater { position: absolute; left: 620;top: 400;width: 80;visibility:visible;z-index: 10;}